Subject: Cecily Burnout Printed Window Panel by Madison Park
From: Jane Welsh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 17 Feb 2022 23:06:26 +0000 (UTC)

Hello, I would like to find out if it's possible for me to purchase this fabric.
My bedroom window is an unusual size and requires custom draperies and I really like this fabric.
The drapery store who will make my window treatments said they would need 16 yards of fabric.  Is there any way you can let me know who I can contact to find out about purchasing this fabric?
I just painted my bedroom yellow and can't find fabric that will work with yellow and when i saw this curtain I think it will go well with my yellow walls.
I really hope you will let me know where i can purchase this fabric.  I have been looking for fabric for a long time and really like this curtain.
Thanks for your time,Jane [email-masked]